Jump to content

Change Mode

Enable Internet HTTP 1.1 Problem


Recommended Posts

I have tried running a scan several times now, and I keep getting a thing that says I need to "Enable Internet HTTP 1.1 and Enable Internet HTTP 1.1 Proxy" I followed the instructions to do it, but it says that those options are all ready enabled. So I don't know what the problem is. This has happened 5 or 6 times now over the last 2 or 3 days.

 

I don't know if you need it or not, but I am running Windows 10 Insider Preview. OH, and speaking of Windows 10. I tried to do the scan on Microsoft Edge, but it won't show the button to run the scan. So I had to run the scan on IE11

 

Anyway thanks for the help with this

Link to post
Share on other sites

:wp:

 

I have a request in to the developers to see if OverDrive needs a fix for windows 10. If there is one needed, we do not update for beta or preview versions, only for the final production release, scheduled for 7/29.

 

As far as the Edge browser, Microsoft decided to drop Active x support with Edge. OverDrive requires Active X to run so I'm not sure where we will go with that.

Link to post
Share on other sites
  • 3 months later...

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...